@ECHO OFF
ECHO ==================================
ECHO Amadeus II - DEP Protokoll pruefen
ECHO ==================================
d:
cd \tmp
java -jar "C:\AmadeusII\Tools\DEP_Prueftool\regkassen-verification-depformat-1.0.0.jar" -i "C:\AmadeusII\Tools\DEP_Prueftool\dep-export-from-Amadeus.json" -c "C:\AmadeusII\Tools\DEP_Prueftool\cryptographicMaterialContainer.json" -o "C:\AmadeusII\Tools\DEP_Prueftool\\dep-export-from-Amadeus"
pause